:root {
}

/**
 * ====================
 * Top-level
 * ====================
 */
body {
   background: #DDD;
   font-size: 35px;
   font-family: "Hi Melody", sans-serif;
   font-weight: 400;
   font-style: normal;
   padding: 0;
   margin: 0;
}

@media screen and (max-width: 1000px) {
   body {
      font-size: 50px;
   }
}

.wrapper0 {
   margin: auto;
   width: 90%;
   max-width: 1050px;
   
}

img {
   width: 100%;
}

/**
 * ====================
 * Header
 * ====================
 */

.header {
   padding-top: 2em;
   padding-bottom: 1.5em;
   display: flex;
   align-items: flex-end;
   justify-content: space-between;
}

.logo {
   width: 50%;
}


/**
 * ====================
 * Download buttons
 * ====================
 */

.downloadButtonsWrapper {
   display: flex;
   justify-content: center;
}

.header .downloadButtonsWrapper {
   width: 50%;
   justify-content: flex-end;
}

.downloadButtonsWrapper img {
   width: 250px;
}



/**
 * ====================
 * Text
 * ====================
 */

.content {
   background: #FFF;
   padding: 1.5em 5% 1.5em 5%;
   border-radius: 10px;
}

h1 {
   font-size: 130%;
   margin: 0;
   font-weight: 1000;
}

h2 {
   font-size: 120%;
   margin: 0;
}

h3 {
   font-size: 110%;
   margin: 0;
   font-weight: bold;
}

ul {
   margin-top: 0px;
   margin-bottom: 0px;
}

a {
   text-decoration: none;
   color: #7c1b16;
   font-weight: bold;
}

a:not(.linkWithImage):hover {
   border-top: 2px solid #7c1b16;
   border-bottom: 2px solid #7c1b16;
}


/**
 * ====================
 * Videos
 * ====================
 */

.videoEmbedContainer {
	position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; width: 100%;
}

.videoEmbedContainer iframe, .videoEmbedContainer object, .videoEmbedContainer embed {
	position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}

/**
 * ====================
 * Footer
 * ====================
 */

.footerMenu {
   margin-top: 2em;
   text-align: center;
   font-size: 80%;
   color: #333;
}

.footer {
   margin-top: 1em;
   margin-bottom: 2em;
   text-align: center;
   font-size: 50%;
   line-height: 1.5em;
   font-family: "ZCOOL KuaiLe", sans-serif;
   font-weight: 400;
   font-style: normal;
   color: #333;
}